Subject: Re: Mere pst 1 kinnistu juurdepääsust
From: CareWorks OÜ <[email-masked]>
To: Herkki Rõõm <[email-masked]>, [email-masked]
Date: Mon, 7 Oct 2024 13:24:08 +0300

Jõudu tööle!
Aleksander Tomas Vassiljev
Careworks OÜ
+372 56491205
Linkedin <https://www.linkedin.com/in/aleksander-tomas-vassiljev-16142066/>

On Thu, 26. Sep 2024 at 13:47, CareWorks OÜ <[email-masked]> wrote:

> Tere Herkki
>
> Nagu telefonis lubasin, siis saadan info uue laohoone kohta, mille projekt
> sai ehitusloa 2021a.
> Kõik sellega seotud andmed on ehitusregistris (EHR kood 121350303).
>
> Manusega panen kaasa ka projekti seletuskirja ja asukohaskeemi, millel on
> näidatud ja selgitatud Tln mnt mahasõit, pääsuga uue hoone parklasse.
>
> Mõõdistuse on teinud OÜ Piirikivi, 2016a. Sellel on samuti näidatud meie
> mahasõidu asfalteeritud osa.
>
> Kindlasti, enne kui järgmiseid otsuseid teete vaadake palun ka rohkem
> aerofotosid. 2017a foto järgi tegite väära järelduse! Asfalteeritud
> mahasõit on seal raudtee ajast alati olnud. Selle tõendamiseks on piisavalt
> arhiivmaterjale.
>
> Minu vaatest on seal lihtne viga transpordiameti andmebaasides. Minul on
> olemas luba ehitada sinna laohoone koos parklaga, mis kasutaks juba
> olemasolevat mahasõitu. Seega polegi olnud põhjust taotleda uut mahasõitu.
> Küll aga soovin ma parkla rajamise käigus lasta olemasolev mahasõit korda
> teha vastavalt TA nõuetele.
>
> Palun seega:
> 1. likvideerida kiiremas korras puudujäägid TA andmebaasides ning lisada
> mahasõit oma süsteemidesse.
> 2. väljastada projekteerimistingimused, et saaksime asfalteeritud osa oma
> teest taastada
>
> Jõudu tööle!
> Aleksander Tomas Vassiljev
> Careworks OÜ
> +372 56491205
> Linkedin
> <https://www.linkedin.com/in/aleksander-tomas-vassiljev-16142066/>
>
>
> Kontakt CareWorks OÜ (<[email-masked]>) kirjutas kuupäeval K, 25.
> september 2024 kell 22:51:
>
>> Tere Herki
>>
>> Vaidlustan!
>>
>> Mul on hea meel, et võtsid vaevaks uurida kauni Virtsu poolsaare
>> aerofotosid. Saadan siis omalt poolt veel ajalooliseid vaateid, et pakkuda
>> vaatamise rõõmu ja anda olukorrale adekvaatsem ülevaade.
>>
>> Näiteks aastad 59; 76; 78; 95; 03
>>
>> See mida väidad olevat "ebaseaduslikult rajatud tee" on hoone rajamise
>> hetkest olnud täpselt samas kohas. Selgitan tausta: Hoone näol oli tegemist
>> raudtee ümberlaadimisbaasiga: lõunast laeti raudteelt kaup maha ning
>> põhjast pandi veokate peale. Raudtee näed kadus ära aga asfalt elab edasi.
>> Meie kõnealune tee on seejuures märgitud nii vanadel kui ka uutel
>> kaartidel. Tln mnt poolne mahasõit oli vanal ajal asfalteeritud aga asfalt
>> on praegu halvas seisukorras.
>>
>> Fotodel mille oled saatnud ei tasu teha muid järeldusi kui seda, et
>> loodusel on omapära inimese puudumisel hakata võimust võtma. Vahepeal
>> seisis krunt omanikuta. 2017-2019 vahemikus lõigati üle pika aja muru,
>> põõsaid ja pühiti tolmu. Ebaseaduslike teede ja mahasõitude rajamisega
>> selle kõrvalt ei tegeletud.
>>
>> Kui vastab tõele info, et Teeregistris puudub teave Tallinna mnt
>> mahasõidu olemasolust minu krundile, siis on tegu ilmselt registri haldaja
>> poolse apsakaga. Vaatamata sellele on kõnealune mahasõit olnud
>> katkendjoontega tähistatud nii praegu kui ka enne 2017 aastat.
>> Valgete-triibu-meeste tööle pretensioonid puuduvad!
>>
>> Teen järgmised ettepanekud:
>> 1. likvideerida kiiremas korras puudujäägid TA andmebaasides ning lisada
>> mahasõit oma süsteemidesse.
>> 2. väljastada projekteerimistingimused, et saaksime asfalteeritud osa oma
>> teest taastada
>>
>>
>>
>>
>>
>>
>> Jõudu tööle!
>> Aleksander Tomas Vassiljev
>> Careworks OÜ
>> +372 56491205
>> Linkedin
>> <https://www.linkedin.com/in/aleksander-tomas-vassiljev-16142066/>
>>
>>
>> Kontakt Herkki Rõõm (<[email-masked]>) kirjutas kuupäeval
>> K, 25. september 2024 kell 14:55:
>>
>>> Tere,
>>>
>>>
>>>
>>> Olete esitanud meile taotluse projekteerimistingimuste väljastamiseks
>>> Mere pst 1 (tunnus 19502:003:0261) kinnistu mahasõidu
>>>
>>> rekonstrueerimiseks riigiteel nr 10 Risti-Virtsu-Kuivastu-Kuressaare tee
>>> km 67,235. Taotluse juurde on lisatud asendiskeem
>>>
>>> kavandatavast tegevusest.
>>>
>>>
>>>
>>> Riigitee nr 10 Risti-Virtsu-Kuivastu-Kuressaare tee puhul on tegemist
>>> põhimaanteega, mille ööpäevane liiklussagedus antud riigitee lõigus on kuni
>>> 2459 sõidukit.
>>>
>>> Asukohast tulenevalt on riigitee ristprofiil  oluliselt erinev
>>> tavapärasest asula sisesest liikluskeskkonnast. Virtsu sadamasse suunduvad
>>> 3 sõidurada ja Virtsu sadamast
>>>
>>> väljub üks sõidurada.  Vastavad liikluskorralduslikud lahendused on näha
>>> riigitee teekatte markeeringust.
>>>
>>>
>>>
>>> Olete esitanu meile taotluse olemasoleva juurdepääsu rekonstrueerimiseks
>>> riigiteel km 67,235.
>>>
>>> Nimetatud asukohas on täna riigiteelt mahasõit Mere pst 1 kinnistule,
>>> kuid tegemist ei ole kinnistu ametliku juurdepääsuga  riigiteelt nr 10.
>>> Teeregistrisse antud
>>>
>>> mahasõitu märgitud ei ole.
>>>
>>> Kinnistusregistri järgi on CareWorks OÜ (registrikoodiga 12727842)
>>> saanud Mere pst 1 kinnistu omanikuks 2016 aasta mai kuus.
>>>
>>> Maa-ameti aerofotodel on tuvastatav, et 2017 aastal puudus riigiteelt km
>>> 67,235 Mere pst 1 kinnistule mahasõit.
>>>
>>> 2019 aasta Maa-ameti aerofotode abil on tuvastatav, et riigiteelt on
>>> rajatud kinnistule juurdepääs km 67,235
>>>
>>>
>>>
>>> Maa-ameti aerofoto 2017_ 04.06
>>> Maa-ameti aerofoto 2019_ 06.05
>>>
>>>
>>>
>>>
>>>
>>> Mere pst 1 kinnistu mahasõit riigiteelt km 67,235 ei vasta riigitee
>>> mahasõidu tunnustele ja meie nõuetele. Me ei ole antud asukohas andnud
>>> nõusolekut mahasõidu
>>>
>>> rajamiseks ja siia ei ole väljastanud riigiteelt mahasõidu ehitamiseks
>>> nõudeid. Tegemist on ebaseaduslikult rajatud mahasõiduga riigiteelt.
>>>
>>> Ebaseaduslikult rajatud mahasõit ei muutu ajas seaduslikuks.
>>>
>>>
>>>
>>> Ebaseaduslikult  rajatud mahasõitu saab läbi projekteerimise seadustada
>>> üksnes juhul, kui selle asukoht on kooskõlas riigiteedele esitatud
>>> nõuetega. Uute mahasõitude rajamine käib
>>>
>>> vastavalt kliimaministri 17.11.2023 määruse nr 71„Tee projekteerimise
>>> normid“ (edaspidi normid) nõuetele.
>>>
>>> Antud asukohas me ei saa aga kindlasti anda nõusolekut riigiteele uue
>>> mahasõidu rajamiseks. Olemasolevate mahasõitude ja ristmike asukohtasid
>>> arvesse võttes ei saa siin tagada nõudeid
>>>
>>> liiklusohutusele ja riigitee toimivusele.
>>>
>>> Eriti olukorras, kus kinnistu piirneb kahest küljest avalikus kasutuses
>>> oleva kohaliku tänavaga ning kinnistule on tagatud väga hea ühendus
>>> riigiteega, ei saa anda nõusolekut rajada riigiteelt
>>>
>>> täiendavat juurdepääsu, mis on vastuolus liiklusohutuse põhimõtete ja
>>> nõuetega.
>>>
>>>
>>>
>>> Mere pst 1 (tunnus 19502:003:0261) kinnistu omab juurdepääsu ja
>>> ühendust riigiteega nr 10 munitsipaalomandis oleva avaliku kasutusega Mere
>>> puiestee (tee nr 1950062) ja Jaama tänav
>>>
>>> (tee nr 1950083) kaudu.
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *Kokkuvõttes, *Mere pst 1 kinnistu juurdepääs tuleb lahendada üksnes Mere
>>> puiestee ja Jaama tänava kaudu*. Riigiteelt nr 10 Mere pst 1 kinnistule
>>> juurdepääsu rajamine ei ole lubatud.*
>>>
>>>
>>>
>>>
>>>
>>> *NB!*
>>>
>>> 10 Risti-Virtsu-Kuivastu-Kuressaare tee L3 (tunnus 19502:003:0262 )
>>> kinnistule rajatud ebaseaduslik mahasõidu osa tuleb riigitee teemaa
>>> kinnistu ulatuses Teil likvideerida ning taastada
>>>
>>> algne olukord st taastada haljasala osa.
>>>
>>> Peale ebaseaduslikult rajatud mahasõidu osa likvideerimist palume saata
>>> sellekohane fototõendus tehtud töödest.
>>>
>>>
>>>
>>>
>>>
>>> Juhul kui Teid käesolevas vastuskirjas toodud selgitused ja põhjendused
>>> ei rahulda ning soovite meie seisukohtasid seadusest tuleneval viisil
>>> vaidlustada, siis palume sellest eraldi teavitada
>>>
>>> e-posti aadressile [email-masked]. Väljastame siis koheselt
>>> keelduva resolutsiooni haldusaktina, mille kohta on võimalik Teil esitada vaie
>>> Transpordiametile haldusmenetluse
>>>
>>> seaduses või kaebus Tallinna Halduskohtule halduskohtu-menetluse
>>> seadustikus sätestatud korras 30 päeva jooksul peale keelduva resolutsiooni
>>> väljastamist.
>>>
>>>
>>>
>>> Käesolev infovahetuse vastuskiri *ei ole haldusakt *s.t. et mõlemale
>>> kirja osapoolele ei teki õigusi ega kohustusi.
>>>
>>> Kui Teil on täiendavaid küsimusi esitatud vastuskirja osas, siis võite
>>> pöörduda otse e-posti aadressile [email-masked].
>>>
>>>
>>>
>>> Lugupidamisega
>>>
>>>
>>>
>>> Herkki Rõõm
>>>
>>> peaspetsialist
>>>
>>> Planeerimise osakond
>>>
>>> kooskõlastuste üksus
>>>
>>> +372 521 9446
>>>
>>> www.transpordiamet.ee
>>>
>>> Valge 4 / 11413 Tallinn / Transpordiamet
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>

---
Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu turvalisuses kindel.